<template>
<v-card outlined>
  <v-card-text>
    <p>
      Стоимость студенческих работ (лабораторных) - индивидуально, обычно
      1000р-3000р за выполненную работу.
    </p>
    За срочность - в два раза больше. <i>Не срочно - значит в течение недели.</i>
  </v-card-text>
</v-card>
</template>


<script>
export default {

};
</script>
